arrangers:
- link: artist/6027
  names:
    en: Takeshi Nakatsuka
    ja: 中塚武
- link: artist/9703
  names:
    en: Keita Kawaguchi
    ja: 川口圭太
barcode: '4988003362911'
catalog: KICM-91255
categories:
- Animation
- Radio/Audio Drama
category: Animation
classification: Vocal
composers:
- link: artist/16265
  names:
    en: Funta7
- link: artist/16963
  names:
    en: Yukari Kato
    ja: 加藤有加利
covers: []
discs:
- disc_length: '18:02'
  name: Disc 1 (CD)
  tracks:
  - names:
      English: Vanilla Salt
      Japanese: バニラソルト
    track_length: '5:02'
  - names:
      English: I my me
      Japanese: I my me
    track_length: '4:01'
  - names:
      English: Vanilla Salt <off vocal ver.>
      Japanese: バニラソルト＜off vocal ver.＞
    track_length: '5:01'
  - names:
      English: I my me <off vocal ver.>
      Japanese: I my me＜off vocal ver.＞
    track_length: '3:58'
- disc_length: Unknown
  name: Disc 2 (DVD)
  tracks:
  - names:
      English: Vanilla Salt (PV CLIP)
      Japanese: バニラソルト (PV CLIP)
    track_length: Unknown
link: album/65951
lyricists:
- link: artist/9874
  names:
    en: Satomi
- link: artist/16963
  names:
    en: Yukari Kato
    ja: 加藤有加利
media_format: CD + DVD
meta:
  added_date: 2017-02-25T06:54
  edited_date: 2023-08-15T07:34
  fetched_date: 2025-12-07T15:21
  ttl: 86400
  visitors: 2422
name: VANiLLA SALT / Yui Horie [Limited Edition]
names:
  en: VANiLLA SALT / Yui Horie [Limited Edition]
  ja: バニラソルト / 堀江由衣 [初回限定盤]
  ja-latn: VANiLLA SALT / Yui Horie [Limited Edition]
notes: 'M-01 - TV Anime "Toradora!" 1st Ending Theme

  Composer: Funta7

  Arranger: Takeshi Nakatsuka

  Lyricist: Satomi

  All Instruments: Takeshi Nakatsuka

  Rec Engineer: Mitsuru Ishii (KING SEKIGUCHIDAI STUDIO)

  Mix Engineer: Masateru Sakaeda (CRICKET STUDIO)

  Studios: KING SEKIGUCHIDAI STUDIO, CRICKET STUDIO

  M-02 - Web Radio "Toradoradio!" Ending Theme

  Composer: Yukari Kato

  Arranger: Keita Kawaguchi

  Lyricist: Yukari Kato

  All Instruments: Keita Kawaguchi

  Rec Engineer: Mitsuru Ishii (KING SEKIGUCHIDAI STUDIO)

  Mix Engineer: Seiji Motoyama

  Studios: KING SEKIGUCHIDAI STUDIO, Studio Somewhere

  Mastering Engineer: Kotaro Kojima

  Mastering Studio: FLAIR MASTERING WORKS

  Production Coordinate: Takayuki Morinaka (Styrism inc.), Kenichi Sakamoto (Styrism
  inc.), Takahiro Hibi (HIBIX)

  <JACKET STAFF>

  Art Direction & Design: groovisions

  Photo: Motohiko Hasui (FEMME)

  Hair&Make: Satomi Kurihara (AIR NOTES)

  Stylist: Megumi Kawabata

  Art Coordinater: Yuriko Kamano (KING RECORDS)

  Artist Management: Yosuke Kinoshita (VIMS), Gennosuke Yokoi (VIMS)

  Promoter: Natsue Masuda (KING RECORDS), Shoko Yada (KING RECORDS)

  Sales Promoter: Yoko Nagata (KING RECORDS), Noriko Yamazato (KING RECORDS)

  Cooperate: Keiichi Kashiwada (KING RECORDS), Takahiro Yamanaka (KING RECORDS)

  Executive Producer: Toshimichi Otsuki (KING RECORDS)

  Producer: Atsushi Moriyama (KING RECORDS)

  A&R Director: Junnosuke Miyamoto (KING RECORDS)'
organizations:
- &id001
  link: org/21
  names:
    en: STARCHILD
    ja: STARCHILD
    ja-latn: STARCHILD
  role: label
- link: org/1251
  names:
    en: King Record Co., Ltd.
    ja: キングレコード株式会社
    ja-latn: King Record Co., Ltd.
  role: manufacturer
performers: []
picture_full: https://media.vgm.io/albums/15/65951/65951-1488034584.jpg
picture_small: https://medium-media.vgm.io/albums/15/65951/65951-1488034584.jpg
picture_thumb: https://thumb-media.vgm.io/albums/15/65951/65951-1488034584.jpg
platforms:
- Series
products:
- link: product/2127
  names:
    en: Toradora!
    ja: とらドラ！
    ja-latn: Toradora!
- link: product/2564
  names:
    en: Toradoradio!
    ja: とらドラジオ!
    ja-latn: Toradoradio!
publish_format: Commercial, Limited Edition
publisher: *id001
related:
- catalog: KICM-3184
  date: '2008-10-22'
  link: album/27910
  names:
    en: Pre-Parade / Taiga Aisaka, Minori Kushieda, Ami...
    ja: プレパレード / 逢坂大河・櫛枝実乃梨・川嶋亜美 (...
    ja-latn: Pre-Parade / Taiga Aisaka, Minori Kushieda, Ami...
  type: anime
- catalog: KICM-1255
  date: '2008-10-22'
  link: album/27924
  names:
    en: VANiLLA SALT / Yui Horie
    ja: バニラソルト / 堀江由衣
    ja-latn: VANiLLA SALT / Yui Horie
  type: anime
- catalog: KICM-3185
  date: '2009-01-28'
  link: album/27956
  names:
    en: Orange / Taiga Aisaka, Minori Kushieda, Ami Kaw...
    ja: 'オレンジ / 逢坂大河・櫛枝実乃梨・川嶋亜美 (CV: ...'
    ja-latn: Orange / Taiga Aisaka, Minori Kushieda, Ami Kaw...
  type: anime
release_date: '2008-10-22'
release_events: []
release_price:
  currency: JPY
  price: 1890.0
reprints: []
vgmdb_link: https://vgmdb.net/album/65951?perpage=99999
vocals:
- link: artist/640
  names:
    en: Yui Horie
    ja: 堀江由衣
votes: 0
